@media screen and (min-width: 1920px) {
  body,
  html {
    margin: auto;
  }
}
div#mCSB_1 {
  height: auto !important;
}

.hui img {
  height: 48px;
  background-size: contain;
}

.zheng img {
  height: 48px;
  background-size: contain;
}

.footer-logo img {
  width: auto !important;
  height: 48px;
  background-size: contain;
}

/* 手机端高度30 */
@media screen and (max-width: 768px) {
  .hui img {
    height: 30px;
  }

  .zheng img {
    height: 30px;
  }

  .footer-logo img {
    height: 30px;
  }

  .img_load {
    aspect-ratio: 16 / 9;
  }

  .d1_listconter .d1_list_ul ul li .d1_lisr_li .news_img {
    height: 180px;
  }
}

.d1_listconter .d1_list_ul ul li .d1_lisr_li .news_img {
  height: 260px;
  overflow: hidden;
}

.d1_listconter .d1_list_ul ul li .d1_lisr_li .news_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.d1_listconter .pages {
  display: flex !important;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.d1_listconter .pages a {
  margin: 0 6px;
}

.d1_listconter .d1_list_ul ul li .d1_lisr_li .news_text .nesw_more {
  margin-top: 20px;
}

.submenu .swiper-wrapper {
  /* justify-content: center; */
}

.submenu .swiper-container {
  margin: 0 auto;
}

.submenu .swiper-slide a {
  white-space: nowrap;
}

.b1_conter .b1_list ul li .b1_img {
  height: 220px;
  overflow: hidden;
}

.b1_conter .b1_list ul li .b1_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.b1_conter .pages {
  display: flex !important;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.b1_conter .pages a {
  margin: 0 6px;
}
